<template>
    <div class="live-cat-item">
        <div class="live-cat-item--title">
            <img :src="liveCategoryItem.icon" alt="">
            <span>{{ liveCategoryItem.title }}</span>
            <a :href="liveCategoryItem.link">+</a>
        </div>
    </div>
</template>

<script>
    export default {
        props: {
            liveCategoryItem: Object,
        },
        name: "livecategoryitem"
    }
</script>

<style scoped>
    .live-cat-item {
        padding: 5px;
        margin: 0 20px;
        border-bottom: 1px solid #dcdcdc;
    }
    .live-cat-item--title {
        display: flex;
        align-items: center;
        color: #454545;
    }
    .live-cat-item--title img{
        margin-right: 20px;
    }
    .live-cat-item--title a{
        margin-left: auto;
        text-decoration: none;
        color: #fff;
        background-color: #d6892f;
        height: 12px;
        width: 12px;
        border-radius: 2px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
</style>
